
2023-Walk-a-Lot - Feature #17647

App Layout

28/11/2023 15:58 - André Fernandes Gonçalves

Status: Resolved Start date: 28/11/2023

Priority: Normal Due date:  

Assignee: Simão Pedro Branco Francisco % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 1.00 hour

Description

History

#1 - 12/01/2024 23:41 - Francisco Sá Couto

- % Done changed from 0 to 100

#2 - 12/01/2024 23:44 - Simão Pedro Branco Francisco

- Status changed from New to Resolved

- Assignee set to Simão Pedro Branco Francisco
